body {   font-family: "Noto Sans Japanese", "Verdana", "Arial", "sans-serif";}

A.pageResults { background:#bbbbbb; color:#000000;  font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif;
font-size:12px; overflow:hidden; padding:10px;  -webkit-border-radius: 4px 4px 4px 4px;
   -moz-border-radius: 4px 4px 4px 4px;
   border-radius: 4px 4px 4px 4px; } 
A.pageResults:hover { background:#ff9900; color: #ffffff;} 
A.pageResults:active { background:#444444; color: #ffffff;} 
.pageResults_currentpage { background:#888888; color: #ffffff;  font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif;
 font-size:12px; font-weight:600; overflow:hidden; padding:10px;  -webkit-border-radius: 4px 4px 4px 4px;
   -moz-border-radius: 4px 4px 4px 4px;
   border-radius: 4px 4px 4px 4px; }  

DIV.pageHeading { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 
16px; font-weight: bold; color: #FFFFFF; ; background-color: #999999; text-align: left; border-top-width: 3px; border-right-width: 1px; border-bottom-width: 3px; border-left-width: 0px} TR.subBar { background: #ffffff; } 

DIV.of-hidden { overflow: hidden; }

TD.subBar { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 10px; color: #000000; 
; background-color: #CCCC99
; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px
} P.main { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 12px; 
line-height: 1.5; } 

P.smallText { font-size: 12px; } 

TD.accountCategory { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 13px; color: #000000; ; background-color: #999900} 

TD.fieldKey { font-family: 
Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; } 
TD.fieldValue 
{ font-family: Verdana, Arial, sans-serif; font-size: 12px; } 

TD.tableHeading 
{ font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 12px; font-weight: bold; ; background-color: #999900;} 

SPAN.newItemInCart { font-size: 8px; color: #000000; ; font-weight: bold} 

RADIO{ font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 11px; ; background-color: #CCCC99} TEXTAREA { width: 100%; font-family: Verdana, Arial, 
sans-serif; font-size: 11px; } SPAN.greetUser { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; 
font-size: 16px; color: #000000; font-weight: bold; } TABLE.formArea { ; border: 1px #009900 dotted} TD.formAreaTitle 
{ font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 12px; font-weight: 
bold; } SPAN.markProductOutOfStock { font-family: Tahoma, Verdana, Arial, sans-serif; 
font-size: 12px; color: #c76170; font-weight: bold; } SPAN.productSpecialPrice 
{ font-family: Verdana, Arial, sans-serif; color: #ff0000; } 

SPAN.errorText { font-family: Verdana, Arial, sans-serif; color: #ff0000; } 

.moduleRow { } 
.moduleRowOver { background-color: #999999; cursor: pointer; cursor: hand; } 
.moduleRowSelected { background-color: #777777; } 

.checkoutBarFrom, .checkoutBarTo { font-family: 
Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; } 
.checkoutBarCurrent 
{ font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 10px; color: #000000; } 


/* message box */ 
.messageBox { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 11px;color:#ffffff; padding:6px;} 
.messageStackError, .messageStackWarning { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 11px; background-color: #ff0000;color:#ffffff;padding:6px; }
 .messageStackSuccess { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 11px; background-color:#999900 ;color:#ffffff;padding:6px; } 

/* input requirement */ 
.inputRequirement { font-family: Verdana, Arial, 
sans-serif; font-size: 10px; color: #888888; } 

TD.pageHeading { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 
14px; font-weight: bold; color: #000000;  ; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px; border: #FFFFFF none; background-color: #CCCCCC} 
TR.productListing-odd { color:#FFFFFF;background: #222222;} 
TR.productListing-even { color:#FFFFFF;background: #555555;} 

SPAN.smallText { font-size: 16px; font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; } 

TD.main {  font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 14px; line-height: 1.5;  } 

TD.module {  font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 11px; line-height: 1.5;  } 

TD.infoBox { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 10px;  ; border: 1px #000000 none} 

.infoBoxWhite { ; color: #000000; border: #999999 solid; border-width: 1px 2px}

.infoBoxContentsWhite { background: #FFFFFF; font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 10px; ; color: #333333; border: 1px #BBBBBB solid}

.infoBoxGrey { ; color: #000000; border: 1px #666666 none}

.adbox1 { ; color: #000000; background:#666666;}

.infoBoxContentsGrey { background: #666666; font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 11px; ; color: #FFFFFF; border: 1px #FF9900 none}

SELECT  { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 16px;  } 

input[ type=checkbox ]{ 
font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif;
 /* Double-sized Checkboxes */
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  padding: 10px;
  background: #cccccc;
  }
  
  
  input[ type=checkbox ].cart{ 
font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif;
 /* Double-sized Checkboxes */
  -ms-transform: scale(1.2); /* IE */
  -moz-transform: scale(1.2); /* FF */
  -webkit-transform: scale(1.2); /* Safari and Chrome */
  -o-transform: scale(1.2); /* Opera */
  padding: 5px;
  background: #cccccc;
  }

  
  input[ type=text ].cart{ 
font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif;
 /* Double-sized Checkboxes */
  -ms-transform: scale(1.2); /* IE */
  -moz-transform: scale(1.2); /* FF */
  -webkit-transform: scale(1.2); /* Safari and Chrome */
  -o-transform: scale(1.2); /* Opera */
  padding: 0px 6px;
  background: #cccccc;
  }

  


INPUT { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 11px;  ; background-color: #FFFFFF} .infoBoxContentsGrey2 { background: #B0B0B0; font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 11px; ; color: #FFFFFF; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px }
.infoBoxContentsSm { font-size: 9px; ; color: #666666; border-color: black black #FF9900; border-style: none; border-bottom-width: 1px; font-weight: normal}
.infoBoxContentsMd { font-size: 12px; ; color: #333333; border-color: black black #FF9900; border-style: none; border-bottom-width: 1px; font-weight: normal}
TR.infoboxheading { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 11px; font-weight: bold; background: #FF9900; color: #ffffff; ; margin-left: 3px; border: solid; border-color: #FF9900 #FFFFFF #888888 #999999; border-width: 3px 0px 1px; margin-top: 1px }

P.mainbg { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯"; font-size: 16px; line-height: normal; ; color: #000000; font-weight: bold}

TD.mainbg { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 16px; line-height: normal; ; color: #000000}

TR.bannerbg { background: #CCCCCC; ; border: 1px #FF9900 dashed; font-size: 11px; color: #000000}

.infoBoxContentsGrey3 { background: #B0B0B0; font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 12px; ; color: #000000; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px ; font-weight: bold}

TD.smallText { font-size: 12px; font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif;} 

.infoBoxgreyborder { ; color: #000000; border: 2px #EBEBEB dashed}

TD.infoBoxHeadinggrey { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 11px; font-weight: bold; background: #FF9900; color: #ffffff; ; margin-left: 3px; border: solid; border-color: #FF9900 #FFFFFF #888888 #999999; border-width: 3px 0px 1px; margin-top: 1px }

.infoBoxContentsWhiteProductPage { background: #FFFFFF; font-size: 12px; ; color: #333333; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px }

.infoBoxContentsGrey4 { background: #CCCCCC; font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 11px; ; color: #000000; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px }

.infoBoxContentsWhiteBig { background: #FFFFFF; font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 12px; ; color: #333333; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px }

.infoBoxContentsBuy { background: #666666; font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 11px; ; color: #FFFFFF; border: 1px #FF9900 none }

.infoBox2 { ; color: #333333; border: 1px #BBBBBB solid ; font-size: 11px}

.infoBoxPR { ; color: #000000; border: 1px #BBBBBB solid ; background-color: #E2DCD0}

.infoBoxArtistShokai { font-size: 10px; ; color: #333333; font-weight: normal ; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; border: 1px #BBBBBB solid}

.infoBoxArtistShokaiHead { font-size: 10px; ; color: #333333; font-weight: normal ; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; border: solid; border-width: 0px 1px 0px 0px; border-color: #BBBBBB #BBBBBB #888888}

.infoboxartistshokaiheading { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 11px; font-weight: bold; background: #FF9900; color: #ffffff; ; margin-left: 3px; border: solid; border-color: black black #888888; border-width: 0px 0px 1px; margin-top: 1px }

.artistpagelink { ; color: #ff9900; text-decoration: none;}

.infoBoxLabel { font-size: 10px; ; color: #000000; border-color: black black #FF9900; border-style: none; border-bottom-width: 1px; font-weight: normal}

.SPANnewsbox { font-family: Verdana, Arial, sans-serif; color: #ff0000; }

.artistpagetext { background: #ffffff; ; font-size: 10px; color: #333333}

.en_bandname { font-family: "Trebuchet MS", Verdana, Arial, sans-serif; color: #ffffff;font-weight:600;font-size:28px;}

.marquee { margin:-50px 0;}

.imgfloatleft { float:left; margin:0px 10px 10px 1px;}

.img-border-0101 { margin:0px 1px 0px 1px;}

.img-border-0202 { margin:0px 2px 0px 2px;}


#full_screen_bg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 100%;
	
	/* Set up proportionate scaling */
	width: auto;
	height: 100%;

	/* Set up index - send to back */
	z-index: -100;
	
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}
#boxshadow {
-moz-box-shadow: 0 0 15px 3px #666;
-webkit-box-shadow: 0 0 15px 3px #666;
box-shadow: 0 0 15px 3px #666;
}

img.button-img:hover {
opacity:0.50;filter:alpha(opacity=50); /* For IE8 and earlier */
   }
   
.smalltext10 
{ font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯",sans-serif;
	font-size: 10pt; 
}

.bigtext12 
{ font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯",sans-serif;
	font-size: 12pt; 
	font-weight: 600; 
}

TR.title-button {
background-color: #000000;
   }


TR.title-button:hover {
opacity:0.50;filter:alpha(opacity=50); /* For IE8 and earlier */
   }



   .button_links {
   background: #C0C0C0;
   padding: 4px;
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;
   color: #444444;
   font-size: 0.7em;
   font-family:"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "¥á¥¤¥ê¥ª", Meiryo, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;		   
   font-weight: 600;
   text-decoration: none;
   vertical-align: middle;
   margin: 4px 4px 4px 4px;
   }
.button_links:hover {
   background: #ff8000;
   color: #ffffff;
   }
.button_links:active {
   background: #eeeeee;
   color: #777777;

   }
   
   .as_whitetext12 
{ font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯",sans-serif;
	font-size: 13pt; 
	font-weight: 600; 
	color: #ffffff;
}
   
    .spinner
    {
       position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
        z-index: 9999;
    }
	
	.dim
{
			height:100%;
			width:100%;
			position:fixed;
			left:0;
			top:0;
			z-index:1 !important;
			background-color:black;
			filter: alpha(opacity=40); /* internet explorer */
			-khtml-opacity: 0.40;      /* khtml, old safari */
			-moz-opacity: 0.40;       /* mozilla, netscape */
			opacity: 0.40;           /* fx, safari, opera */
}
   
   .input_text_uppercase {
width: 250px;
padding:4px;
 font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif;
 font-weight:500;
 font-size:14px;
/* text-transform: uppercase; */
}

.input_text_uppercase_short {
width: 150px;
padding:4px;
 font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif;
 font-weight:500;
 font-size:14px;
 /*text-transform: uppercase; */
}


.input_text {
width:250px;
padding:4px;
 font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif;
 font-weight:500;
 font-size:14px;
}

.input_text_short {
width: 100px;
padding:4px;
 font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif;
 font-weight:500;
 font-size:14px;
}

.input_text_medium {
width: 250px;
padding:6px;
 font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif;
 font-weight:500;
 font-size:14px;
}

.menu {
   color: #000000;
   background: #ff9900;
   padding: 2px 0px;
   border-style:none;
   -webkit-border-radius: 4px 4px 4px 4px;
   -moz-border-radius: 4px 4px 4px 4px;
   border-radius: 4px 4px 4px 4px;
   font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif;
   font-size: 18pt;
   font-weight: 600;
   text-decoration: none;
   vertical-align: middle;
      -webkit-appearance: none;

   display: block;
   width: 250px;
   }
.menu:visited {
   color: #000000;}
   
.menu_small {
   color: #000000;
   background: #ff9900;
   padding: 2px 4px;
   border-style:none;
   -webkit-border-radius: 4px 4px 4px 4px;
   -moz-border-radius: 4px 4px 4px 4px;
   border-radius: 4px 4px 4px 4px;
   font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif;
   font-size: 12pt;
   font-weight: 600;
   text-decoration: none;
   vertical-align: middle;
      -webkit-appearance: none;
   text-align:center;
   }
.menu_small:visited {
   color: #000000;}
   
   

	/* Shopping Cart and Checkout Style */
.shop_price { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 24px;}
td.cart_total { background:#444444; padding:10px; font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 28px;font-weight:600;}
.final_price { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 16px;font-weight:500;color:#ffffff;}
.cart_prodid { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 9px;font-weight:400;color:#cccccc;}
.grand_total { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 16px;font-weight:600;color:#ffffff; background:#ff9900;padding:2px 5px; border-collapse:collapse;border-style:none;text-align:center}

	/* Header Error and Info Messages */
TR.headerError { background: #ff0000; text-align: center; color: #FFFFFF} 
TD.headerError { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 18px; background: #ff0000; color: #ffffff; font-weight:600; text-align: center; } 

TR.headerInfo { background: #999900; text-align: center; color: #FFFFFF}
TD.headerInfo { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-size: 18px; background: #999900; color: #ffffff; font-weight: 600; text-align: center; } 

TD.form_category { font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif; font-weight: 600;}
#htmlplayer { width: 100%;}

      .button_home {
   background: #222222;
   padding: 20px 16px;
   border:1px solid #DFDFDF;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   color: #FFFFFF;
   font-size: 18px;
   font-family: "Verdana", "Arial", "sans-serif";
   font-weight: 600;
   text-decoration: none;
   vertical-align: middle;
   opacity:0.70;filter:alpha(opacity=70); /* For IE8 and earlier */

   }
.button_home:hover {
   background: #ff8000;
   border:1px solid #ff8000;
   color: #ffffff;
   opacity:1.0;filter:alpha(opacity=100); /* For IE8 and earlier */
   }
.button_home:active {
   background: #DFDFDF;
   border:1px solid #DFDFDF;
   color: #666666;

   }

   
   
      .button_home_top {
   background: #222222;
      border:1px solid #DFDFDF;

   padding: 6px 10px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   color: #DFDFDF;
   font-size: 13px;
   font-family: "Noto Sans Japanese", "Verdana", "Arial", "sans-serif";
   font-weight: 600;
   text-decoration: none;
   vertical-align: middle;
   }
.button_home_top:hover {
   background: #ff8000;
   border:1px solid #ff8000;
   color: #ffffff;
   }
.button_home_top:active {
   background: #DFDFDF;
   border:1px solid #DFDFDF;
   color: #666666;


   }

.button_tag_no {
   background: #666666;
   padding: 4px 6px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   color: #ffffff;
   font-size: 0.8em;
   font-family: "Noto Sans Japanese", "Verdana", "Arial", "sans-serif";
   font-weight: 600;
   text-decoration: none;
   vertical-align: middle;
   display: inline-block;
   margin-bottom:3px;
      
   }


   
.button_tag {
   background: #666666;
   padding: 4px 6px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   color: #ffffff;
   font-size: 0.8em;
   font-family: "Noto Sans Japanese", "Verdana", "Arial", "sans-serif";
   font-weight: 600;
   text-decoration: none;
   vertical-align: middle;
   cursor:pointer;
   display: inline-block;
   margin-bottom:3px;
      
   }
.button_tag:hover {
   background: #ff8000;
   color: #222222;
   cursor:pointer;

   }
.button_tag:active {
   background: #eeeeee;
   color: #777777;

   }
   
   
.button_tag_mini2 {
   background: #999999;
   padding: 1px 6px 1px 6px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   color: #ffffff;
   font-size: 1em;
   font-family: "Noto Sans Japanese", "Verdana", "Arial", "sans-serif";
   font-weight: 400;
   text-decoration: none;
   vertical-align: middle;
   cursor:pointer;
   display: inline-block;
   margin-right:2px;
   margin-bottom:2px;
   }
.button_tag_mini2:hover {
   background: #ff8000;
   color: #222222;
   cursor:pointer;

   }
.button_tag_mini2:active {
   background: #eeeeee;
   color: #777777;

   }   
      
   
.button_tag_mini_no {
   background: #D6D6D6;
   padding: 1px 6px 1px 6px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   color: #666666;
   font-size: 1em;
   font-family: "Noto Sans Japanese", "Verdana", "Arial", "sans-serif";
   font-weight: 500;
   text-decoration: none;
   vertical-align: middle;
   display: inline-block;
   margin-top:2px;
      
   }
   
   
   

.label_mobi {
   background: #CCCCCC;
   padding: 6px 8px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   color: #444444;
   font-size: 13px;
   font-family: "Noto Sans Japanese", "Verdana", "Arial", "sans-serif";
   font-weight: 600;
   text-decoration: none;
   vertical-align: middle;
   cursor:pointer;
   display: inline-block;
   margin:4px;

   }
   
   
   
.button_home_header {
   background: #CCCCCC;
   padding: 6px 8px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   color: #444444;
   font-size: 1em;
   font-family:"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "¥á¥¤¥ê¥ª", Meiryo, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;	
   font-weight: 600;
   text-decoration: none;
   vertical-align: middle;
   cursor:pointer;
   display: inline-block;
   margin:4px;

   }
.button_home_header:hover {
   background: #ff8000;
   color: #ffffff;
   cursor:pointer;

   }
.button_home_header:active {
   background: #eeeeee;
   color: #777777;

   }

	
.smallbreak2 {display: block;
    margin-bottom: 2px;
    line-height: 2px;}
	
.smallbreak3 {display: block;
    margin-bottom: 3px;
    line-height: 3px;}
	
.smallbreak4 {display: block;
    margin-bottom: 4px;
    line-height: 4px;}

.smallbreak5 {display: block;
    margin-bottom: 5px;
  	line-height: 5px;}
	
	
.smallbreak6 {display: block;
    margin-bottom: 6px;
    line-height: 6px;}

.smallbreak7 {display: block;
    margin-bottom: 7px;
    line-height: 7px;}

.smallbreak8 {display: block;
    margin-bottom: 8px;
    line-height: 8px;}

.smallbreak9 {display: block;
    margin-bottom: 9px;
    line-height: 9px;}

.smallbreak10 {display: block;
    margin-bottom: 10px;
    line-height: 10px;}

.smallbreak11 {display: block;
    margin-bottom: 11px;
    line-height: 11px;}

.smallbreak12 {display: block;
    margin-bottom: 12px;
    line-height: 12px;}

  
.button_tag_mini {
   background: #D6D6D6;
   padding: 1px 6px 1px 6px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   color: #666666;
   font-size: 0.9em;
   font-family:"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "¥á¥¤¥ê¥ª", Meiryo, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
   font-weight: 700;
   text-decoration: none;
   vertical-align: middle;
   cursor:pointer;
   display: inline-block;
   margin:0px 2px 2px 0px;
	
   }
.button_tag_mini:hover {
   background: #ff8000;
   color: #222222;
   cursor:pointer;

   }
.button_tag_mini:active {
   background: #eeeeee;
   color: #777777;

   }
   
   
.button_tag_mini2 {
   background: #999999;
   padding: 1px 6px 1px 6px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   color: #ffffff;
   font-size: 0.9em;
   font-family:"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "¥á¥¤¥ê¥ª", Meiryo, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
   font-weight: 700;
   text-decoration: none;
   vertical-align: middle;
   cursor:pointer;
   display: inline-block;
   margin-right:2px;
   margin-bottom:2px;
   }
.button_tag_mini2:hover {
   background: #ff8000;
   color: #222222;
   cursor:pointer;

   }
.button_tag_mini2:active {
   background: #eeeeee;
   color: #777777;

   }   

 
.button_main {
   background: #D6D6D6;
   padding: 1px 6px 1px 6px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   color: #555555;
   font-size: 0.9em;
   font-family:"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "¥á¥¤¥ê¥ª", Meiryo, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
   font-weight: 600;
   text-decoration: none;
   vertical-align: middle;
   display: inline-block;
   margin:4px;
	
   }
.button_main:hover {
   background: #ff8000;
   color: #222222;

   }
.button_main:active {
   background: #eeeeee;
   color: #777777;

   }


.button_dark {
   background: #999999;
   padding: 1px 6px 1px 6px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   color: #222222;
   font-size: 0.9em;
   font-family:"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "¥á¥¤¥ê¥ª", Meiryo, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
   font-weight: 600;
   text-decoration: none;
   vertical-align: middle;
   display: inline-block;
   margin:4px;
	
   }
.button_dark:hover {
   background: #ff8000;
   color: #222222;

   }
.button_dark:active {
   background: #eeeeee;
   color: #777777;

   }
   